Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1287302 - [abrt] abrt-addon-vmcore: codecs.py:319:decode:UnicodeDecodeError: 'utf-8' codec can't decode byte 0x99 in position 6089: invalid start byte
Summary: [abrt] abrt-addon-vmcore: codecs.py:319:decode:UnicodeDecodeError: 'utf-8' co...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 23
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Beran
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:734a34e8eb757c75c5fe8c8747a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-01 22:44 UTC by Marius Pfeffer
Modified: 2016-08-12 15:44 UTC (History)
10 users (show)

Fixed In Version: abrt-2.8.0-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-04 23:22:43 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (17.01 KB, text/plain)
2015-12-01 22:44 UTC, Marius Pfeffer
no flags Details
File: environ (336 bytes, text/plain)
2015-12-01 22:44 UTC, Marius Pfeffer
no flags Details

Description Marius Pfeffer 2015-12-01 22:44:40 UTC
Version-Release number of selected component:
abrt-addon-vmcore-2.7.0-2.fc23

Additional info:
reporter:       libreport-2.6.3
cmdline:        /usr/bin/python3 -u /usr/bin/abrt-action-check-oops-for-hw-error
executable:     /usr/bin/abrt-action-check-oops-for-hw-error
kernel:         4.2.6-300.fc23.x86_64
runlevel:       N 5
type:           Python3
uid:            0

Truncated backtrace:
#1 decode in /usr/lib64/python3.4/codecs.py:319
#2 tail_with_search in /usr/bin/abrt-action-check-oops-for-hw-error:35
#3 <module> in /usr/bin/abrt-action-check-oops-for-hw-error:134

Comment 1 Marius Pfeffer 2015-12-01 22:44:48 UTC
Created attachment 1101110 [details]
File: backtrace

Comment 2 Marius Pfeffer 2015-12-01 22:44:50 UTC
Created attachment 1101111 [details]
File: environ

Comment 3 Jan Beran 2015-12-16 15:49:14 UTC
Upstream pull request: https://github.com/abrt/abrt/pull/1099

Comment 4 Fedora Update System 2016-02-02 16:12:21 UTC
libreport-2.6.4-1.fc23 abrt-2.7.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-933459f83c

Comment 5 Fedora Update System 2016-02-03 23:01:55 UTC
abrt-2.8.0-1.fc23, libreport-2.6.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-933459f83c

Comment 6 Fedora Update System 2016-02-04 23:22:29 UTC
abrt-2.8.0-1.fc23, libreport-2.6.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.